from StringIO import StringIO

out = StringIO()
def channelPrinter(obj, event):
    print >> out, "%s %s -- %s" %(obj, obj.getId(), event.__class__.__name__)

def eventPrinter(event):
    print >> out, "Received -- %s" %event.__class__.__name__
